package org.codehaus.plexus.component.composition;

/**
 *
 * 
 * @author <a href="mailto:mmaczka@interia.pl">Michal Maczka</a>
 *
 * @version $Id: UndefinedComponentComposerException.java 1323 2004-12-20 23:00:59Z jvanzyl $
 */
public class UndefinedComponentComposerException
    extends Exception
{
    public UndefinedComponentComposerException( String message )
    {
        super( message );
    }

    public UndefinedComponentComposerException( String message, Throwable cause )
    {
        super( message, cause );
    }

    public UndefinedComponentComposerException( Throwable cause )
    {
        super( cause );
    }
}
